Show Menu
TOPICS×

Set up Asset Share Commons on local AEM

A brief guide to getting Asset Share Commons running on a local AEM instance.
Asset Share Commons requires a minimum of AEM 6.3 with Service Pack 1 (SP1) installed.

A brief video walk-through of download and installing Asset Share Commons along with its sample content on a local AEM instance.